@charset "UTF-8";

html {-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
img{max-width:100%;height:auto;width:auto\9;}
.video embed,.video object,.video iframe{width:100%;height:auto;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;outline:0;font-size:100%;background:transparent}
fieldset,img,input,button,hr{border:0;}
:focus {outline: 0;}
address, caption, cite, code, dfn, em, i,b,th, var, optgroup {font-style: normal;font-weight: normal;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
abbr, acronym {border: 0;font-variant: normal;}
input, button, textarea, select, optgroup, option {font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;}
code, kbd, samp, tt {font-size:100%;}
input, button, textarea, select {*font-size: 100%;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th {text-align: left;}
sup, sub {font-size: 100%;vertical-align: baseline;}

:link, :visited, ins {text-decoration: none;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

.cl{*zoom:1}
.cl:before,.cl:after{display:table;content:" ";}
.cl:after{clear:both;}


body{color:#666;font-size:12px;font-family:Arial, Helvetica, sans-serif;background:#fff;}

a{color:#444;}
a:hover{text-decoration:none;color:#EE1E25;}

.uppercase{text-transform:uppercase;}
.hide{display:none;}
.wp{margin:0 auto;width:1200px;}
.pr{position:relative;}
.fl{float:left;}.fr{float:right;}

hr.hr2{width:100%;height:2px;background:#ccc;margin:25px 0 0;clear:both;}

/*---mo-header---*/
#top{height:70px;}
#top span{display:none;width:50px;height:50px;line-height:50px;font-size:24px;color:#333;text-align:center;}
#top span.mo-header-search{float:right;margin-right:100px;}
#top span i{font-size:24px;line-height:50px;}

#top p{float:left;margin-top:15px;font-size:16px;color:#484848;padding:0 0 0 40px;line-height:40px;font-family:Verdana;}
#top p.tel{background:url("../images/tel.png") no-repeat left center;}
#top p.email{background:url("../images/mail.png") no-repeat left center;margin-left:45px;}
#top p a{color:#484848;}

.search{float:right;width:220px;margin:17px 15px 0 0;border:1px solid #e1e1e1;border-radius:3px;position:relative;}
.search .submit_text{border:none;background:none;border:none;width:100%;height:36px;line-height:36px;font-size:15px;color:#000;padding:0 45px 0 10px;box-sizing:border-box;}
.search .submit_btn{position:absolute;top:0;right:0;border:none;width:36px;background:none;height:36px;line-height:36px;text-align:center;display:block;cursor:pointer;box-sizing:border-box;}
.search .submit_btn i{color:#666;font-size:23px;}

.mo-search{padding:10px 15px;display:none;border-bottom:1px solid #222;position:absolute;z-index:1000;left:0;top:51px;width:100%;background:#333;box-sizing:border-box;}
.mo-search .form-control {float:left;display:block;box-sizing: border-box;width:85%;height:34px;padding: 6px 12px;font-size: 14px;line-height:1;color: #555;background-color: #fff;background-image: none;border:none;border-radius:4px 0 0 4px;}
.mo-search .submit_btn{float:left;width:15%;height:34px;line-height:34px;background:#18469D;border:none;font-size:18px;color:#fff;border-radius:0 4px 4px 0;}
.mo-search .submit_btn i{font-size:25px;}

.mo-leftmenu{position:fixed;z-index:-1;top:0;bottom:0;visibility:hidden;box-sizing:content-box;width:70%;background:#336CA6;left:0;-webkit-overflow-scrolling:touch;-webkit-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0);-webkit-transition:-webkit-transform 350ms cubic-bezier(.165,.84,.44,1);transition:transform 350ms cubic-bezier(.165,.84,.44,1);z-index:10000!important;visibility:visible;color:#fff;overflow:auto;}
.mo-leftmenu .tit{height:60px;line-height:60px;border-bottom:1px solid #2C5D8F;background:#2C5D8F;}
.mo-leftmenu .tit h6{float:left;color:#fff;padding:0 0 0 20px;font-size:20px;font-weight:bold;font-family: "Times New Roman";}
.mo-leftmenu .tit span{float:right;cursor:pointer;width:50px;text-align:center;}
.mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.mo-leftmenu > ul{}
.mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-bottom:1px solid #2C5D8F;position:relative;}
.mo-leftmenu > ul > li > a{padding:0 0 0 20px;}
.mo-leftmenu > ul > li > i {position:absolute;font-size:12px;top:5px;right:0;z-index:1;width:50px;line-height:40px;text-align:center;cursor:pointer;}
.mo-leftmenu > ul > li.active{background:#2E6296;}
.mo-leftmenu ul li a{color: #FFFFFF;display: block;}
.mo-leftmenu ul li a:hover{text-decoration: none;}
.mo-leftmenu ul li ul{display:none;}
.mo-leftmenu ul li ul li{line-height:42px;border-top:1px solid #295887;}
.mo-leftmenu ul li ul li a{background:url("../images/d.png") no-repeat 25px center;padding:0 0 0 40px;}

.menu-transitioning {-webkit-transition:-webkit-transform 350ms cubic-bezier(.165,.84,.44,1);transition: transform 350ms cubic-bezier(.165,.84,.44,1);z-index: 10000!important;visibility:visible;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.backdrop{display: none;position:absolute;z-index: 999;top: 0;right: 0;bottom: 0;left: 0;transition: background 350ms cubic-bezier(.165,.84,.44,1);background: rgba(0,0,0,.4);box-shadow: -4px 0 4px rgba(0,0,0,.5),4px 0 4px rgba(0,0,0,.5);-webkit-tap-highlight-color: transparent;}

/*---header---*/

.header{background:url(../images/headbg.png) repeat-x center;height:96px;box-sizing:border-box;}
.headfix{position:fixed;left:0;top:0;width:100%;z-index:99;}
.header .logo{float:left;margin:15px 0 0 0;}

.nav{float:left;margin:30px 0 0 70px;}
.nav ul{}
.nav ul li{float:left;position:relative;}
.nav ul li > a{display:block;font-size:16px;font-weight:bold;color:#fff;padding:0 23px;height:40px;line-height:40px;text-align:center;}

.nav ul li > dl{position:absolute;width:250px;height:auto;left:0;top:48px;z-index:1000;background:#fff;padding:5px;border-radius:4px;-webkit-transform:rotate3d(1,0,0,-90deg);-o-transform:rotate3d(1,0,0,-90deg);-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;transform-origin:0 0 0;-khtml-opacity:0;-moz-opacity:0;opacity:0;transition: transform 0.5s, opacity 0.3s;-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;box-shadow:0 0 6px rgba(0,0,0,0.2);}
.nav ul li > dl::before,.nav ul li > dl::after{content:'';position:absolute;left:50px;margin:0;top:-8px;z-index:11;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.nav ul li > dl::after{border-right:10px solid transparent;border-bottom:10px solid #EFEFEF;border-left:10px solid transparent;top:-10px;left:48px;z-index:10;}
.nav ul li > dl dd{border-bottom:1px solid #F2F2F2;}
.nav ul li > dl dd a{display:block;padding:12px 25px;color:#595959;font-size:14px;line-height:20px;border-radius:4px;}
.nav ul li > dl dd a:hover{color:#fff;background:rgba(255,0,0,0.8)}
.nav ul li > dl dd:last-child{border:none;background:none;}

.nav ul li:hover > a,.nav ul li.active > a{color:#ff0000;}
.nav ul li:hover > dl{-moz-opacity:1;-khtml-opacity:1;opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);}

.header-lang{position:relative;float:right;z-index:2000;margin:34px 0 0 0;font-family:Arial;}
.header-lang .box{height:32px;width:90px;cursor:pointer;box-sizing:border-box;border:1px dashed #fff;}
.header-lang .box img{float:left;margin:6px 0 0 6px;}
.header-lang .box em{float:left;margin:6px 6px 0 6px;line-height:18px;font-size:12px;color:#fff;}
.header-lang .box i{float:left;margin:6px 0 0 0;width:15px;line-height:18px;font-size:11px;text-align:center;color:#fff;}
.header-lang-active .box{border:1px solid #e1e1e1;}
.header-lang-active .box i{color:#0669B2;}
.header-lang ul{display:none;overflow:hidden;width:90px;padding:0 6px;position:absolute;left:0;top:32px;z-index:200;background:#fff;border:1px solid #EBEBEB;border-top:none;box-sizing:border-box;}
.header-lang ul li{line-height:32px;border-bottom:1px solid rgba(51,51,51,.2);}
.header-lang ul li:last-child{border:none;}
.header-lang ul li a{color:#333;font-size:12px;}
.header-lang ul li a:hover{color:#0669B2;}
.header-lang ul li img{vertical-align:middle;margin-right:6px;}
.header-lang:hover ul{display:block;}


#banner img{width:100%;}
#banner video{width:100%;}
#banner .swiper-slide{position:relative;}#banner .swiper-slide img{position:relative;z-index:1;}#banner .swiper-slide video{width:100%;position:absolute;z-index:10;top:0;left:0;}
#banner .swiper-slide .t{position:absolute;top:50%;width:100%;left:0;margin-top:-112px;text-transform:uppercase;font-family:Arial;text-align:center;}
#banner .swiper-slide .t h5{font-size:57px;color:#fff;}
#banner .swiper-slide .t p{font-size:24px;color:#fff;margin:20px 0 0;}
#banner .swiper-slide .t p a{display:inline-block;width:175px;height:44px;color:#fff;box-sizing:border-box;font-size:14px;line-height:44px;text-align:center;vertical-align:top;margin:0 15px;}
#banner .swiper-slide .t p a:first-child{background:#3498DB;}
#banner .swiper-slide .t p a:last-child{border:2px solid #fff;line-height:40px;}

#banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom:20px;}
#banner .swiper-pagination-bullet {height:14px;width:14px;margin:0 5px;background:#222;border-radius:50%;opacity:1;box-sizing:border-box;}
#banner .swiper-pagination-bullet-active{background:#FD2100;}
/*---tags---*/
.tags-list{font-size:0;}
.tags-list hr{background:#DDD;height:1px;margin:30px 0;}
.tags-list a{display:inline-block;padding:6px 12px;color:#555;background-color:#F7F7F9;border:1px solid #E1E1E8;font-size:13px;line-height:1.5;border-radius:3px;white-space:nowrap;vertical-align:middle;text-transform:capitalize;margin:0 5px 5px 0;}


/*---footer---*/

#footer{background:url(../images/footbg.png) repeat-x;background-size:cover;box-sizing:border-box;padding:40px 0;}
#footer h5{font-size:21px;color:#fff;font-weight:bold;line-height:1;margin-bottom:12px;}

.foot-top{text-align:center;margin-bottom:40px;}
.foot-top h4{color:#fff;font-size:29px;font-weight:bold;}
.foot-top p{color:#fff;font-size:15px;line-height:28px;margin:12px 0 0;}
.foot-top hr{width:623px;height:2px;background:#fff;margin:14px auto 0;}



.foot-list{float:left;width:240px;}
.foot-list ul{margin:0;}
.foot-list ul li{font-size:13px;line-height:25px;}
.foot-list ul li a{color:rgba(255,255,255,0.8);display:block;background:url("../images/dot1.png") no-repeat left center;padding:0 0 0 12px;}
.foot-list ul li a:hover{color:#fff;}

.foot-list2{float:left;width:250px;}
.foot-list2 ul{}
.foot-list2 ul li{font-size:13px;line-height:25px;}
.foot-list2 ul li a{color:rgba(255,255,255,0.8);background:url("../images/dot1.png") no-repeat left center;padding:0 0 0 12px;}
.foot-list2 ul li a:hover{color:#fff;text-decoration:underline;}

.foot-contact{float:left;width:290px;}
.foot-contact p{color:rgba(255,255,255,0.8);font-size:14px;line-height:25px;padding:0 0 0 30px;}
.foot-contact p.p1{background:url("../images/c1.png") no-repeat left center;}
.foot-contact p.p2{background:url("../images/c2.png") no-repeat left center;}
.foot-contact p.p3{background:url("../images/c3.png") no-repeat left center;}
.foot-contact p.p4{background:url("../images/c4.png") no-repeat left 6px;}
.foot-contact p a{color:rgba(255,255,255,0.75);}
.foot-contact p a:hover{color:#f00;}

.foot-form{float:right;width:384px;}
.foot-form p{font-size:13px;color:#fff;}

.foot-form .sendemail{margin:15px 0 0 0;position:relative;}
.foot-form .sendemail .post-text{border:none;width:100%;height:32px;line-height:32px;color:#333;padding:0 115px 0 10px;border-radius:3px;font-size:14px;background:#fff;box-sizing:border-box;}
.foot-form .sendemail .post-btn{position:absolute;top:0;right:0;border:none;background:#f00;font-size:13px;color:#fff;width:105px;text-align:center;height:32px;display:block;cursor:pointer;}

.foot-form .share{margin:15px 0 0;font-size:0;}
.foot-form .share a{width:28px;height:28px;line-height:28px;border:1px solid rgba(255,255,255,0.75);border-radius:50%;display:inline-block;text-align:center;margin:0 10px 0 0;box-sizing:border-box;}
.foot-form .share a i{font-size:15px;color:rgba(255,255,255,0.75);}
.foot-form .share a:hover{border:1px solid #3B5897;}
.foot-form .share a:hover i{color:#3B5897;}

.copyright{height:24px;line-height:54px;text-align:center;}
.copyright p{font-size:14px;color:rgba(255,255,255,1);}


#gotop{position:fixed;bottom:50px;right:26px;height:40px;width:40px;line-height:40px;text-align:center;background:#f00;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;z-index:1000;cursor:pointer;display:none;border-radius:5px;}
#gotop i{color:#fff;font-size:18px;}
#gotop:hover {background:#353535;}


/* footerbar */
.optiscroll{position:relative;overflow:auto}.optiscroll.is-enabled{overflow:hidden}.optiscroll-content{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;overflow:scroll;-webkit-overflow-scrolling:touch}.optiscroll-v,.optiscroll-h{position:absolute;visibility:hidden;z-index:2;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.optiscroll-v{right:0}.optiscroll-h{bottom:0}.optiscroll.has-vtrack>.optiscroll-v,.optiscroll.has-htrack>.optiscroll-h{visibility:visible}.optiscroll-vtrack,.optiscroll-htrack{display:block;position:absolute;opacity:1;-webkit-transform:translate(0%, 0%);-ms-transform:translate(0%, 0%);transform:translate(0%, 0%);transition:height 0.2s ease 0s, width 0.2s ease 0s, opacity 0.2s ease 0s;box-sizing:border-box}.optiscroll-v{top:4px;bottom:4px;width:0}.optiscroll-h{left:4px;right:4px;height:0}.optiscroll.has-vtrack.has-htrack>.optiscroll-v{bottom:8px}.optiscroll.has-vtrack.has-htrack>.optiscroll-h{right:8px}.optiscroll-vtrack,.optiscroll-htrack{background:rgba(0,0,0,0.3);border-radius:2px;box-shadow:0 0 1px #FFF;opacity:0}.optiscroll-vtrack{width:3px;right:4px}.optiscroll-htrack{height:3px;bottom:4px}.optiscroll:hover>.optiscroll-v .optiscroll-vtrack,.optiscroll:hover>.optiscroll-h .optiscroll-htrack{opacity:1}



/* footerbar */
#footBar {position:fixed;bottom:0;left:0;width:100%;height:45px;display:none;z-index:999;background:#FC2D2D;border-top:1px solid rgba(255, 255, 255, 0.8);transition:all 0.6s ease 0s;-webkit-transition:all 0.6s ease 0s;}
#footBar li {width:25%;height:45px;float:left;text-align:center;border-left:1px solid rgba(255, 255, 255, 0.2);cursor:pointer;padding:6px 0 0 0;box-sizing: border-box;}
#footBar li:first-child {border-left:none;}
#footBar li a{display:block;height:45px;line-height:1;text-transform:uppercase;}
#footBar li i{color:#fff;font-size:20px;}
#footBar li span{display:block;color:#fff;font-size:12px;margin-top:3px;}